1. API list
Blu V2.0
  • Blu API Document V2.0
  • Blu接口文档 Copy
  • Blu接口文档
  • API list
    • 1-Create task
      POST
    • 2-Upload user list
      POST
    • 3-Pre-dial verification
      POST
    • 4-Cancel call
      POST
    • 5-Dial result query [Includes slots and scripts]
      POST
    • 6-Dial result callback [Includes slots and scripts]
      POST
    • 5-Dial result query
      POST
    • 6-Dial result callback
      POST
  • Annex
    • Attachment: payment time expression and the corresponding interval format of different users’ responses
    • Annex: Dictionary of call conclusions
  • Schemas
    • 示例数据模型
      • data字段返回结果
  1. API list

4-Cancel call

POST
/rest/v1/taskCancelPhoneCall
After uploading the list, you need to cancel the call.For example, if you have submitted a collection call list, and midway, the user has repaid the money on his own, you need to cancel the subsequent call.

Request

Header Params

Body Params application/json

Example
{
    "taskId": 66635573,
    "mobile": "13688888888"
    "orderId": 123456
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/rest/v1/taskCancelPhoneCall' \
--header 'appId: 10001' \
--header 'timeStamp: 1626856869046' \
--header 'sign: 84e00b98ea02b9afd0aa20d289ff5979df9308278572d7300d24dea85ef5a948' \
--header 'Content-Type: application/json' \
--data-raw '{
    "taskId": 66635573,
    "mobile": "13688888888"
    "orderId": 123456
}'

Responses

🟢200Success
application/json
Body

Examples
{
    "code": 2000,
    "message": "success"
}
Modified at 2024-09-26 11:36:34
Previous
3-Pre-dial verification
Next
5-Dial result query [Includes slots and scripts]
Built with